<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <title>Friend List</title>
  </head>
  <style>
      body{
        font-family: 'Inter', sans-serif;
      }
      h1{
        text-align: center;
        margin-top: 120px;
      }
      table{
        margin: auto;
        background: #fafafa;
        padding: 16px;
      }
      td{
        padding: 8px;
      }
  </style>
  <body>
    <h1>Data temanku</h1>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      {% for i in friends %}
      <tr>
        <td>{{ i.name }}</td>
        <td>{{ i.npm }}</td>
        <td>{{ i.dateOfBirth }}</td>
      </tr>
      {% endfor %}
      <!-- END SECTION -->
    </table>
  </body>
</html>
